

nav.main_menu>ul>li>a{
  padding: 0 5px;
}
header nav.main_menu ul li a span:not(.plus) {
  padding: 12px 17px;
}

.footer_top.footer_top_full {
  padding-right: 3%;
padding-left: 3%;
}
.q_social_icon_holder .fa-stack {
  border-radius: 0;
}
.header_bottom_widget .q_social_icon_holder .fa-stack ,
.footer_top  .q_social_icon_holder .fa-stack
{
  height: 41px;
  line-height: 41px;
  width: 41px;
}

.footer_bottom_holder{
  border-top: 6px solid #F0C76D;
}

.product .q_accordion_holder h3, .q_accordion_holder h3 a {
letter-spacing: 0;
line-height: 23px;
}
.related.products { display: none; }

body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper textarea, body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b {
    background-color: #ffffff;
border: 1px solid #303030;
}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"] {
    background-color: transparent;
    border: 1px solid #303030;
    border-radius: 4px;
    color: #303030;
    cursor: pointer;
    display: inline-block;
    font-style: normal;
    font-weight: 700;
    height: 39px;
    letter-spacing: 1px;
    line-height: 36px;
    margin: 0;
    outline: 0 none;
    padding: 0 23px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.1s linear 0s;
    white-space: nowrap;
    width: auto;
}

@media  (max-width: 410px) {
  .title_outer .title .title_holder .container_inner h1 {    
    font-size: 15px !important;
  }
  .title_outer .title .title_holder .container_inner h4 {    
    font-size: 12px !important;
  }
}
@media only screen and (min-width: 1000px) {
    .content {
        margin-top: 100px !important;
    }
}